### Method

# Handy TabPage get_title

since: 1.2

#### Declaration [src]

    const gchar*
    hdy_tab_page_get_title (
      HdyTabPage* self
    )

#### Description [src]

Gets the title of `self`.

Available since: 1.2

Gets property | `Handy.TabPage:title`

#### Return value

Type: `const gchar*`

The title of `self`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.